        #app-wrapper{
        	width: 100%;
        	position: relative;
        	font-size: 12px;
        	color: #222;
			font-family: 'Helvetica', 'Arial', sans-serif;
			margin: 5px 0px 15px 0px;
        }
        
		#industry-box{
			z-index: 1;
			text-align: center;
		}
		
		/* jQuery UI adds the "ui-button" class */
		#industry-box .ui-button{
			margin: 3px 5px;
		}
		
		/* PROGRESS BAR */
		#progress-wrapper{
			width: 620px;
			font-family: 'Georgia', 'Times New Roman', serif;
			margin: 0px auto;
			text-align: left;
		}
		#progress-wrapper h1{
			margin-top: 0px;
		}
		#progress-wrapper > p{
			margin: 0px 0px 20px 25px;
		}
		#progress-box {
			z-index: 0;
			border: 1px solid #333;
			margin: 10px;
			padding: 0px;
			height: 20px;
			width: 600px;
			background-color: red;
			color: #fff;
			overflow: hidden;
		}
		#progress-bar {
			z-index: 1;
			float: left;
			border: 0px;
			margin: 0px;
			padding: 0px;
			height: 20px;
			width: 0px;
			background-color: #7ab93d;
		}

		#summary-controls{
			margin: 10px auto;
            text-align: center;
		}
		/* END PROGRESS BAR */

		#app-footer {
			width: 100%;
			height: 55px;
			margin: 15px 0px 5px 0px;
			padding: 0px;
		}
		#app-footer iframe {
			float: left;
			margin: 0px 0px 0px 10px;
		}
		#app-footer p{
			clear: both;
			margin: 10px 0px 0px 0px;
			padding: 0px;
		}

		/* RESULTS DIALOG */
        #results-dialog > table{
            border: 0px;
            width: 100%;    
        }
        #results-dialog > table td{
            vertical-align: top;
            padding: 0px;
        }

		#results{
			width: 500px;
			padding: 0px;
		}
		
		#results a, #debt-results a {
			color: green;
		}
		#results a:hover, #debt-results a:hover {
			color: #7ab93d;
		}
		#results a:visited, #debt-results a:visited {
			color: green;
		}
		
		#debt-results{
			margin: 0px;
			padding: 0px;
		}
		
		#results div.con, #results div.pro{
			margin: 5px;
			padding: 3px;
			float: left;
			width: 220px;
		}
        
		#debt-results h1{
			font-family: 'Georgia', 'Times New Roman', serif;
			font-size: 22px;
			font-weight: bold;
			margin: 0px;
		}
        
		#results h2{
			font-family: 'Georgia', 'Times New Roman', serif;
			float: right;
			margin: 5px;
			font-size: 20px;
			font-weight: bold;
            width: 120px;
            text-align: right;
		}
        
		#results h3{
			float: right;
			font-size: 14px;
			font-weight: normal;
			margin: 5px;
			width: 80px;
		}
        
		#results div.pro{
			border: 1px dotted green;
			height: 120px;
		}
		#results div.pro h2{
			color: green;
		}
		#results div.con{
			border: 1px dotted red;
			height: 80px;
		}
		#results div.con h2{
			color: red;
		}
		
		#results-overview{
			margin: 5px;
			padding: 5px;
			font-size: 13px;
		}
		#results-overview p{
			clear: both;
			margin: 10px 5px;
		}
		
		#social-wrapper {
			width: 100%;
			height: 37px;
			vertical-align: middle;
		}
		#social-wrapper iframe {
			float: left;
			margin: 0px 0px 0px 10px;
		}
		
		#national-debt {
			z-index: 98;
			position: relative;
			width: 250px;
			height: 250px;
			border: 1px solid #222;
			margin-top: 7px;
			padding: 0px;
			overflow: hidden;
			background-color: red;
		}
		#debt-figure{
			color: #fff;
			float: right;
			font-size: 17px;
			font-weight: bold;
			padding-right: 7px;
		}
		#new-revenue{
			z-index: 99;
			position: absolute;
			left: 0px;
			top: 0px;
			width: 0px;
			height: 0px;
			border: 0px;
			margin: 0px;
			padding: 0px;
			background-color: #7ab93d;
		}
		#debt-explained{
			margin: 3px;
			padding: 0px;
			font-size: 12px;
		}
		#debt-explained p{
			margin: 0px;
			padding: 7px;
		}
		/* END RESULTS DIALOG */